BODY {
	SCROLLBAR-FACE-COLOR: #cfc4e8; FONT-SIZE: 9pt; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #666666; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #cfc4e8
}
TABLE {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
A:link {
	FONT-SIZE: 9pt; COLOR: #cc3300; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-DECORATION: underline
}
A:visited {
	FONT-SIZE: 9pt; COLOR: #cc3300; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #cc9966; TEXT-DECORATION: underline
}
TD {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
.board {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.board-lr {
	BORDER-RIGHT: #0066ff 1px solid; BORDER-TOP: #0066ff 0px solid; BORDER-LEFT: #0066ff 1px solid; BORDER-BOTTOM: #0066ff 0px solid
}
.board-r {
	BORDER-RIGHT: #0066ff 1px solid; BORDER-TOP: #0066ff 0px solid; BORDER-LEFT: #0066ff 0px solid; BORDER-BOTTOM: #0066ff 0px solid
}
.blueboard {
	BORDER-RIGHT: #0066ff 1px solid; BORDER-TOP: #0066ff 0px solid; BORDER-LEFT: #0066ff 1px solid; BORDER-BOTTOM: #0066ff 1px solid
}
.redboard {
	BORDER-RIGHT: #ce3063 1px solid; BORDER-TOP: #ce3063 0px solid; BORDER-LEFT: #ce3063 1px solid; BORDER-BOTTOM: #ce3063 1px solid
}
.greenboard {
	BORDER-RIGHT: #66cc66 1px solid; BORDER-TOP: #66cc66 0px solid; BORDER-LEFT: #66cc66 1px solid; BORDER-BOTTOM: #66cc66 1px solid
}
.blueboard2 {
	BORDER-RIGHT: #73fbe7 1px solid; BORDER-TOP: #73fbe7 0px solid; BORDER-LEFT: #73fbe7 1px solid; BORDER-BOTTOM: #73fbe7 1px solid
}
